Support » Plugin: Timthumb Vulnerability Scanner » A must-have plugin for security

  • wpsecuritylock

    (@wpsecuritylock)


    No WordPress site should be without this plugin. Too many vulnerable/outdated timthumb scripts still exist in some plugins and themes.

  • The topic ‘A must-have plugin for security’ is closed to new replies.